收藏
回答

Mac版本的开发工具无法打开

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS v1.02.1803210以后的版本

v1.02.1803210以后的版本安装更新都无法打开,搞得我只能安装V1.02.1803210,天天提示我升级,但是升级后完全打不开,只能用v1.02.1803210这个很古老的版本,为啥?


最后一次编辑于  2018-08-20
回答关注问题邀请回答
收藏

6 个回答

  • Robin
    Robin
    09-17

    我的是把hosts文件的虚拟域名注释掉就可以的

    09-17
    赞同
    回复
  • 达娃จุ๊บ
    达娃จุ๊บ
    2018-12-24

    我卸载了重新安装还是不可以,但是关机重启就好了

    2018-12-24
    赞同
    回复
  • 不战则亡
    不战则亡
    2018-09-12

    我也是不行,好几个版本前就不行了

    2018-09-12
    赞同
    回复
  • kevin
    kevin
    2018-08-22

    没有用还是打不开  刚刚卸载了

    2018-08-22
    赞同
    回复
  • 白夜
    白夜
    2018-08-21

    重启一下电脑就好了,记得不要让电脑休眠,感觉这个bug好几个版本了。

    2018-08-21
    赞同
    回复 2
    • kevin
      kevin
      2018-08-22

      重启了  还是显示不出来

      2018-08-22
      回复
    • 白夜
      白夜
      2018-08-23

      你的重启也不行么?要不是试一下删掉几个Library里面缓存试试。

      2018-08-23
      回复
  • 夏洛埃克
    夏洛埃克
    2018-08-20

    你的电脑型号?从管网下载的可以安装吗?https://developers.weixin.qq.com/miniprogram/dev/devtools/download.html

    2018-08-20
    赞同
    回复 2
    • kevin
      kevin
      2018-08-22

      系统是Mac OS 10.13.4     MacBook Pro (Retina, 13-inch, Early 2015)

      2018-08-22
      回复
    • kevin
      kevin
      2018-08-22回复kevin

      官网下的     还有  自带更新的   都不行,重启也不行

      2018-08-22
      回复